## unity-lens-files 0.6.12

=== debian/changelog ===
unity-lens-files (0.6.12-0ubuntu1) oneiric; urgency=low

  [ Paul Sladen ]
  * debian/control: Description: grammar 'into'->'inside'

  [ Didier Roche ]
  * New upstream release.
    - UIFe: folder icon: the 'folder with star' next to "Folders"
      becomes a 'folder without star' (LP: #850714)
    - Make sure we don't update the model too soon, otherwise Dash flickers
      (LP: #868192)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 06 Oct 2011 14:32:37 +0200

unity-lens-files (0.6.10-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Unity's files lens fails to mount bookmarked remote shares (LP: #760309)
    - gedit fails to start on first try, but does on the second (LP: #827414)
    - Files lens should also search Downloads (LP: #748915)
    - Dash opens browser when selecting a FTP-bookmark (LP: #862112)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 29 Sep 2011 15:49:50 +0200

unity-lens-files (0.6.8-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Files lens results filter produces inaccacurate results (LP: #839807)
    - Files lens displays non-folders when "Folders" is selected (LP: #855716)
    - The files lens includes folders that don't exist (LP: #780841)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 22 Sep 2011 15:58:03 +0200

unity-lens-files (0.6.6-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - [dash] Category filters is sorted according to their english names,
      even when another language is used (LP: #838023)
    - Downloads category does not respect time range filter (LP: #850281)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 15 Sep 2011 14:27:26 +0200

unity-lens-files (0.6.4-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Python PyGI support broken (LP: #844779)
  * debian/control:
    - build-dep on latest libunity for ABI/API break

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 08 Sep 2011 20:11:34 +0200

unity-lens-files (0.6.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 25 Aug 2011 13:32:58 +0200

unity-lens-files (0.6.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Cherry-pick an additional fix for correct dbus activation
  * debian/control:
    - build-dep on libunity4
    - bump Standards-Version
    - change Vcs-Bzr and HomePage
    - build with valac-0.12
  * debian/changelog, debian/control, debian/copyright, debian/watch:
    - good bye places, welcome lens (massive rename)
    - add transitional package
    - add debian/unity-lens-files.install
  * Fix some conflicts in src/config.vala and src/daemon.vala after
    merge-upstream. Get it back to sane values (no home dir)
  * debian/rules:
    - remove simple-patchsys.mk as we are using source 3 now

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 11 Aug 2011 18:43:48 +0200

unity-place-files (0.5.46-0ubuntu6) oneiric; urgency=low

  * Cherry-pick:
    - Files lense should ignore hidden files (LP: #756280)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 26 May 2011 17:31:49 +0200

unity-place-files (0.5.46-0ubuntu5) natty; urgency=low

  * files.png:
    - new correct export from sladen by design (LP: #745555)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 14 Apr 2011 18:18:05 +0200

unity-place-files (0.5.46-0ubuntu4) natty; urgency=low

  * debian/control: Drop libzeitgeist-gio Recommends:, which is NBS.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 11 Apr 2011 09:19:25 +0200

unity-place-files (0.5.46-0ubuntu3) natty; urgency=low

  * Rebuild against latest libunity (soname bump)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 07 Apr 2011 12:30:46 +0200

unity-place-files (0.5.46-0ubuntu2) natty; urgency=low

  * Cherry-pick and rescale files.png to latest asset (LP: #704997)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 24 Mar 2011 11:14:32 +0100

unity-place-files (0.5.46-0ubuntu1) natty; urgency=low

  * New upstream release.
    - adding url launcher support from the search (LP: #739038)
    - SearchFinished signal for Places API (LP: #739311)
    - recent documents do not appear in the dash (LP: #737088)
    - "Search Files & Folders" does not ever find folders, only files
      (LP: #731854)
  * debian/control:
    - bump build-dep req.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 23 Mar 2011 17:10:27 +0100

unity-place-files (0.5.44-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Dash: Change the "Search" wrap (LP: #733897)
  * debian/control:
    - dep on latest dee

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 17 Mar 2011 16:18:18 +0100

unity-place-files (0.5.42-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Dash file Lens – Rename “Favourite Folders” category header to “Folders”
      (LP: #723866)
    - looking for 'places' icons in the wrong location (LP: #727672)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 10 Mar 2011 19:49:56 +0100

unity-place-files (0.5.40-0ubuntu1) natty; urgency=low

  * New upstream release.
    - dash search does not find names with '-' (d-feet, e-mail) (LP: #729025)
    - English printf string hard to translate (LP: #641480)
  * debian/control:
    - bump libunity and dee dep

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 07 Mar 2011 19:07:53 +0100

unity-place-files (0.5.38-0ubuntu1) natty; urgency=low

  * New upstream release.
    - dash - search string not always taken into account (LP: #701569)
    - Sync problems when restarting Unity place daemons (LP: #721289)
    - Super-shortcuts for apps, files, and workspace switcher (LP: #617356)
    - Place icons should be in their respective packages (LP: #672447)
  * update build-deps

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 24 Feb 2011 20:12:32 +0100

unity-place-files (0.5.36-0ubuntu3) natty; urgency=low

  [ Artur Rona ]
  * debian/control: Depends on zeitgeist-extension-fts. (LP: #688926)

  [ Didier Roche ]
  * debian/control: rebuild to get latest libunity version

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 11 Feb 2011 09:52:01 +0100


