=== debian/control ===
Source: unity-lens-files
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: cdbs,
               debhelper (>= 7),
               pkg-config,
               valac-0.12 (>= 0.9.4-0ubuntu1),
               libglib2.0-dev (>= 2.27),
               libgee-dev,
               libdee-dev (>= 0.5.16),
               libzeitgeist-dev (>= 0.3.7),
               libunity-dev (>= 4.0.2~),
               zeitgeist-core (>= 0.5.0-0ubuntu2),
               dh-autoreconf,
Standards-Version: 3.9.2
Homepage: https://launchpad.net/unity-lens-files
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/unity-lens-files/ubuntu

Package: unity-lens-files
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         zeitgeist-extension-fts
Replaces: unity-place-files (<< 0.6.0~)
Breaks: unity-place-files (<< 0.6.0~)
Description: File lens for unity
 This package contains the "file" lens which can be used
 inside Unity to browse your files.

Package: unity-place-files
Section: oldlibs
Architecture: all
Depends: unity-lens-files, ${misc:Depends}
Description: transitional package
 Places are now lenses in unity. This package ensures a clean upgrade path,
 and can be safely removed after the upgrade.
