## unity-lens-files 5.2.1+bzr15

=== debian/changelog ===
unity-lens-files (5.2.1+bzr15) precise; urgency=low

  * "Auto build."

 -- root <root@ps-clean-precise-i386.defaultdomain>  Tue, 27 Mar 2012 14:28:42 +0000

unity-lens-files (5.2.1-0ubuntu2newyork2) oneiric; urgency=low

  * debian/patches/oem-newyork-noxdguserdirs.patch: Fail gracefully if the XDG
    user directories are not defined, instead of failing to display results in
    the lens.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 14 Feb 2012 14:05:51 +0100

unity-lens-files (5.2.1-0ubuntu2newyork1) oneiric; urgency=low

  * debian/control: point Vcs-Bzr to the newyork-team branch.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 08 Feb 2012 11:52:28 +0000

unity-lens-files (5.2.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Dash - Remove Dash Home shortcut icons (LP: #885738)
    - Include patches for logging file saves (LP: #920961)
  * debian/control:
    - build with vala 0.14
    - put the transitional package to extra priority
    - build-dep on latest libunity-dev

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 03 Feb 2012 11:34:23 +0100

unity-lens-files (5.0.0-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/control:
    - bump to latest libunity-dev

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 12 Jan 2012 18:39:21 +0100

unity-lens-files (0.6.12-0ubuntu2) precise; urgency=low

  * debian/control:
    - don't dep anymore on zeitgeist-extension-fts. This functionality
      is now provided by zeitgeist-core which is installed by libzeitgeist.
  * remove quilt 3 format as it doesn't play well in diff for archive admin
    with UDD.
  * Pick from next upstream commit:
    - removed zg-daemon.pc check which is not anymore provided

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 05 Dec 2011 18:16:22 +0100
