=== debian/watch ===
version=3
https://launchpad.net/unity-lens-files/+download .*/unity-lens-files-([0-9.]+)\.tar\.gz
